#all, header {
	background: url('../sfondi/home.jpg') #304245 center top no-repeat;
	//background: url('../sfondi/natale_2015.jpg') #c6e1fe center top no-repeat;
	
}

.marker, h2 {
	background-color: #3ac3e5;
}

p a:hover, .menu a:hover, #sup a:hover, .riquadro td a:hover, div.riquadro a:hover, ul li a:hover, .topline td a:hover {
	color: #3ac3e5;
}

#topmods {
	width: 100%;
	background: #f0f0f0;
	border: 2px 0 2px 0;
	border-top: 2px solid #000;
	border-collapse: collapse;
	margin-bottom: 20px;
	border-bottom: 2px solid #000;
}

#topmods .topheader td {
	font-family: "Tribbon A", Helvetica, Arial;
	font-size: 17px;
	text-align: center;
	width: 50%;
	height: 23px;
	line-height: 23px;
	border-bottom: 5px solid #f0f0f0;
}

.topline a:link, .topline a:active, .topline a:visited, .topline a:hover  {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica;
}

.topline a:link, .topline a:active, .topline a:visited  {
	color: #666;
}

.topline {
	border-bottom: 1px dashed #d5d5d5;
}

.topline td {
	padding: 3px 2px 3px 2px;
}

.stream
{
    position: relative;
    height: 120px;
    margin: 10px 0px 10px 0px;
    border-bottom: 1px solid #ddd;
}

.stream header
{
    margin-left: 180px;
}

.stream header h1
{
    margin-top: 8px;
    font-family: Arial, Helvetica;
    font-size: 24px;
    width: 420px;
}

.stream img
{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 3px;
    border: 1px solid #c7c7c7;
}

.stream header .date
{
    position: absolute;
    bottom: 10px;
    font-size: 13px;
    color: #aaa;
}

#super_top {
	border-bottom: 4px solid #3ac3e5;
}

.wrapper_super_top { 
	margin: 0 auto; 
	width: 1040px;
	line-height:35px; 
	color: #e1e1e1; 
	font-family: Helvetica,Arial;
	font-size: 14px;
}